Bug 834758 - [abrt] libreport-gtk-2.0.10-3.fc17: gtk_widget_event_internal: Process /usr/bin/report-gtk was killed by signal 11 (SIGSEGV)
[abrt] libreport-gtk-2.0.10-3.fc17: gtk_widget_event_internal: Process /usr/b...
Status: CLOSED DUPLICATE of bug 834754
Product: Fedora
Classification: Fedora
Component: libreport (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
abrt_hash:41f3e85e13537155189ee80ba2b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-23 06:13 EDT by Thomas Neuber
Modified: 2012-08-22 21:43 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-22 21:43:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.20 KB, text/plain)
2012-06-23 06:13 EDT, Thomas Neuber
no flags Details
File: maps (35.47 KB, text/plain)
2012-06-23 06:13 EDT, Thomas Neuber
no flags Details
File: backtrace (79.22 KB, text/plain)
2012-06-23 06:13 EDT, Thomas Neuber
no flags Details

  None (edit)
Description Thomas Neuber 2012-06-23 06:13:02 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        report-gtk -- /var/spool/abrt/ccpp-2012-06-23-12:10:36-4726
crash_function: gtk_widget_event_internal
executable:     /usr/bin/report-gtk
kernel:         3.4.2-4.fc17.x86_64
pid:            4761
pwd:            /home/tneuber
time:           Sa 23 Jun 2012 12:12:07 CEST
uid:            1000
username:       tneuber

backtrace:      Text file, 81124 bytes
dso_list:       Text file, 7377 bytes
maps:           Text file, 36323 bytes

build_ids:
:99c23b21038c62b0628b93610fb54c5900c40ffd
:faca16f15d87b83d2947a386e319b02f724dcbb5
:8c1105fdca80308f44d545b954a7dcd518f98db5
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:45b9c1436f78151fc2e3f8ab1189d31532b2f2af
:b277af36744327e3d58eae76bcdaadcca71a28c6
:7716bc5c1738194dad6ec6679d05ae3782139288
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:508cf66f72e70054a41215f80ed2385c6bb80030
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:f64b7319b84d426ed547084bdb2577f4f596c18f
:5350b5972464f66f404861dc50225a114a2a5e7e
:31243d0d107bba586a96433c76c87a26db1e826c
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:87712be648d2d43ea4cd002fe7a859df636f1e13
:253afe744466fe7580bbb6040de6183dba9e2b02
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:5d08d928a5f0b7efa48e4874b6dc4337d0a5ffb1
:127f8958b602715234a02b88adb08afd9e34c203
:8f7c190397d7c1f617e66f18f759714662b60367
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:54a5cc118d928470da13565de8592b664a9868e0
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:3d60535f052babb998bae4807bc992c5d15df5c4
:822e9b3523e8312240f41a25722d539bc77ed436
:67792c148d2b8f13f6732c9367e926c26d7376c5
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:1a0c09f270adf8398df4362ce0acfafc1f970982
:f4d479614b09460085428bbe7d53df454d0d39e5
:4270bd2d36ba118a31a4e28e34851adf3e47fca5
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:4b044fe80e4c1b69986abc4b160c303048005d4e
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:061ef24d2d92a61b206e1e356314de1d0b185247
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:ac943af4aaadceb5deb00b73d39c85444512c747
:e48810bd9d6ad9358cc2aff3d0c8532485f59b90
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:247132297f287226a24c12e683292f5c94013066
:bb6a67dfc3497715105189017a9b5411e6fc4b18
:d8d393649ae4da146ebc8812db58514f245f08a9

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/tneuber/7

core_backtrace:
:31243d0d107bba586a96433c76c87a26db1e826c 0x27fde g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x28156e - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0xc29e8 gtk_container_propagate_expose libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0xc13af - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x1bdc6d - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14db1c - libgtk-x11-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf5a3 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x20450 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x28156e - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0xc29e8 gtk_container_propagate_expose libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x174e79 - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14db1c - libgtk-x11-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf5a3 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x20450 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x28156e - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0xc29e8 gtk_container_propagate_expose libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x86382 - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0xc13af - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14db1c - libgtk-x11-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf5a3 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x20450 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x28156e - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0xc29e8 gtk_container_propagate_expose libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x7eb9d - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14db1c - libgtk-x11-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x20450 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x28156e - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14bf60 gtk_main_do_event libgtk-x11-2.0.so.0 -
:d8d393649ae4da146ebc8812db58514f245f08a9 0x4551c - libgdk-x11-2.0.so.0 -
:d8d393649ae4da146ebc8812db58514f245f08a9 0x40097 - libgdk-x11-2.0.so.0 -
:d8d393649ae4da146ebc8812db58514f245f08a9 0x42418 gdk_window_process_all_updates libgdk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0xc0fc1 - libgtk-x11-2.0.so.0 -
:d8d393649ae4da146ebc8812db58514f245f08a9 0x1eb57 - libgdk-x11-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14ac27 gtk_main libgtk-x11-2.0.so.0 -
:4270bd2d36ba118a31a4e28e34851adf3e47fca5 0x6316 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=7
:HOSTNAME=neptun.tnse
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3af6d2820a0c6a244fd1253f00000013-1340444076.365392-1293330308
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/tneuber/keyring-QmBafH
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=tneuber
:USERNAME=tneuber
:MAIL=/var/spool/mail/tneuber
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/tneuber/.local/bin:/home/tneuber/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/tneuber
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=3332
:LANG=de_DE.utf8
:GDM_LANG=de_DE.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/tneuber
:SHLVL=1
:LOGNAME=tneuber
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-50jA4lmaOP,guid=ba0510f384a784eb9e7881160000195a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/tneuber
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-tneuber-qaALHT/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/3334,unix/unix:/tmp/.ICE-unix/3334
:SSH_AUTH_SOCK=/run/user/tneuber/keyring-QmBafH/ssh
:GPG_AGENT_INFO=/run/user/tneuber/keyring-QmBafH/gpg:0:1
:DESKTOP_AUTOSTART_ID=10aa0b086d8d60dfe134044407698653200000033340005
:ABRT_VERBOSE=0
:LIBREPORT_PRGNAME=abrt

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63711                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63711                63711                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/tneuber/.xsession-errors
:pos:	8684
:flags:	0102002
:2:/home/tneuber/.xsession-errors
:pos:	8684
:flags:	0102002
:3:socket:[36016]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[36017]
:pos:	0
:flags:	02004002
:6:/dev/urandom
:pos:	0
:flags:	02100000
:7:socket:[34974]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000

var_log_messages:
:Jun 23 11:52:17 neptun kernel: [ 7551.609044] report-gtk[3944]: segfault at d ip 000000326ec27fde sp 00007fffdd4d3bb0 error 6 in libgobject-2.0.so.0.3200.3[326ec00000+4b000]
:Jun 23 11:52:17 neptun abrt[4252]: Saved core dump of pid 3944 (/usr/bin/report-gtk) to /var/spool/abrt/ccpp-2012-06-23-11:52:17-3944 (6225920 bytes)
:Jun 23 12:10:36 neptun kernel: [ 8650.806306] report-gtk[4726]: segfault at d ip 000000326ec27fde sp 00007fff2a55d700 error 6 in libgobject-2.0.so.0.3200.3[326ec00000+4b000]
:Jun 23 12:10:36 neptun abrt[4727]: Saved core dump of pid 4726 (/usr/bin/report-gtk) to /var/spool/abrt/ccpp-2012-06-23-12:10:36-4726 (4362240 bytes)
:Jun 23 12:12:07 neptun kernel: [ 8741.276295] report-gtk[4761]: segfault at d ip 000000326ec27fde sp 00007fff821345f0 error 6 in libgobject-2.0.so.0.3200.3[326ec00000+4b000]
:Jun 23 12:12:07 neptun abrt[4786]: Saved core dump of pid 4761 (/usr/bin/report-gtk) to /var/spool/abrt/ccpp-2012-06-23-12:12:07-4761 (5509120 bytes)
Comment 1 Thomas Neuber 2012-06-23 06:13:06 EDT
Created attachment 593881 [details]
File: dso_list
Comment 2 Thomas Neuber 2012-06-23 06:13:10 EDT
Created attachment 593882 [details]
File: maps
Comment 3 Thomas Neuber 2012-06-23 06:13:14 EDT
Created attachment 593883 [details]
File: backtrace
Comment 4 andri yanto 2012-08-22 21:43:50 EDT

*** This bug has been marked as a duplicate of bug 834754 ***

Note You need to log in before you can comment on or make changes to this bug.